components:
  parameters:

    IdParameter:
      in: path
      name: id
      required: true
      description: The ID of the document
      schema:
        type: string
        example: 018f22d5-4b3a-7c21-b93f-9a5aefc1b847